@charset "utf-8";
*{margin:0px;
  padding:0px;
	}
body{background:#fff; color:#7d7d7d; font-family: 'Conv_MyriadPro-Regular'; font-size:14px; width:100%; height:100%; margin:0;}
a{text-decoration:none; }
a:hover{ text-decoration:none; }
img{ border:none; }
form,
fieldset{ border:0; margin:0; padding:0; }
input,
select,
blockquote, q{ quotes:none; }
q:before,
q:after{ content:""; }
a:focus,
input:focus,
textarea:focus,
select:focus{ outline:none; }
section,
header,
footer,
nav,
aside,
article{ display:block; }


.icobox{ text-align:center;}

.wrapper{width:1135px; margin:0 auto}

.wrapper p{line-height:21px; text-align:justify;}
	

header{ width:100%; margin:0 auto; z-index:9999;}
#topheader{ width:100%; float:left; background:#fff; padding:0;}
.topheader{ width:100%; float:left;}
.topleftheader{ width:50%; float:left; margin:23px 0 20px 0;}



.toprightheader{width:43%; float:right; text-align:right; margin-top:20px;}
.toprightheader2{width:7%; float:right; text-align:right; margin-top:33px;}
.headsearch{border: 1px solid #c5c5c5; padding: 3px 10px 7px 5px; color:#5b4031; width:167px; margin-top:12px; height:25px;box-sizing: border-box;}


/* individual: webkit */
.headsearch::-webkit-input-placeholder { color:#c5c5c5; font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;  }
.headsearch::-webkit-input-placeholder { color:#c5c5c5; font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif; }
.headsearch::-webkit-input-placeholder {color:#c5c5c5;font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif; }

/* individual: mozilla */
.headsearch::-moz-placeholder {color:#c5c5c5; font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;  }
.headsearch::-moz-placeholder {color:#c5c5c5; font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif; }
.headsearch::-moz-placeholder {color:#c5c5c5;font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif; }

.seabut{float:right; width:14px; height:13px; background:url(../images/sea.png); border:0; text-indent:-999px; cursor:pointer; position:relative; margin: 18px 5px 0 -30px;}

.smmry strong{ color:#06F; text-transform:uppercase}
.smmry2 strong{ color:#06F; text-transform:uppercase}
.captcha{margin-bottom:10px;}

#navpart{ width:100%; float:left; background: #147fbc url('../images/navbg.png')repeat-x; padding:0; margin-bottom:1px; }
.nwrapper{margin:auto; width:1141px;}
.navpart{ width:100%; float:left;}
.logo{ width:25%; float:left;}
.logo img{ margin:0; padding:0; float:left;}
nav{ width:100%; float:left; margin:0 0;}


#slideshow{ width:100%; float:left; background:#fff; padding:0 0;}
.nxthead{ margin:auto; width:1100px; background:url(../images/nxtbg.jpg) center; height:70px; padding: 70px 0 0 40px; font-size: 35px; color:#fff;}

#servicepart .prfl{text-align:left; float:left; margin-right:20px; margin-bottom:10px}


#servicepart .prf2{text-align:left; float:right; margin-left:20px; margin-bottom:10px}

#servicepart{float:left; width:100%; margin:40px 0 40px;}
.srprt{float:left; width:270px; margin-right:18px;  margin-bottom:30px; color:#7d7d7d; font-family: 'Conv_MyriadPro-Regular'; font-size:14px;}

.srprt p{text-align:left;}
.srprt h2{color:#fff; font-family: 'Conv_MyriadPro-Regular'; font-size:18px; font-weight: normal; background:#2192d2; margin:0; padding:10px 0; text-align:center;}
.srprt:last-child{float:left; width:270px; margin-right:0px;}

.srprt ul.b {color:#2192d2; margin:5px 0; padding:0; list-style:none; width:100%}
.srprt ul li{border-bottom:1px solid #cfcfcf; width:95%; background:url(../images/bullet.png) no-repeat 0 12px; padding: 5px 0 5px 5%;}
.more{color:#F60; background:url(../images/aro.png) no-repeat right; position:absolute; padding-right:10px; }.more a{color:#F60; text-decoration:none;}.more a:hover{color:#2192d2; text-decoration:none;}
.smmry2 {width:65%; float:left}
.imag { width:33%; float:left; margin-right:2%;}
.imag img{ width:100%;}

.imag strong{ font-size:18px;}
.tagline{float:left; width:100%; padding:15px 0; background:#FC0; font: 18px "Trebuchet MS", Arial, Helvetica, sans-serif; text-align:center; color:#000;}

.smmry{ width:100%; float:left}
.smmry2 h3{ font-size:20px; color:#2192d2; text-transform:uppercase; padding:10px 0}
.smmry2 ul.b {color:#7d7d7d; margin:5px 0; padding:0; list-style:none; width:100%}
.smmry2 ul li{ width:98.5%; background:url(../images/bullet.png) no-repeat 0 12px; padding: 5px 0 5px 1.5%;}

.smmry h3{ font-size:20px; color:#2192d2; text-transform:uppercase; padding:10px 0}
.smmry h4{ padding:10px 0; font-size:16px}
.smmry ul.b {color:#7d7d7d; margin:5px 0; padding:0; list-style:none; width:100%}
.smmry ul li{ width:98.5%; background:url(../images/bullet.png) no-repeat 0 12px; padding: 5px 0 5px 1.5%;}

#yellowpart{float:left; width:100%; border: 4px solid #eed820; border-left:0; border-right:0; padding: 25px 0; background:#fff179; margin-bottom:40px;}

.yel01{float:left; width:56%; margin-right:5%; color:#4b430c; font-family: 'Conv_MyriadPro-Regular'; font-size:14px;}
.yel01 h2{color:#8a7806;font-family: 'Conv_MyriadPro-Regular'; font-size:18px; font-weight: normal; margin: 0 0 10px 0;}


.yel02{float:left; width:14%; text-align:center;}
.yel02 ul{ margin:0; width:155px; list-style:none; padding:0; float:left;}
.yel02 ul li{float:left; width:100%; padding:5px 0; text-align:center; background:#2192d2; margin-bottom:1px;}
.yel02 ul li a{ color:#fff;font-family: 'Conv_MyriadPro-Regular'; font-size:16px; text-decoration:none;}




.yel03{float:left; width:21%; margin-left: 3%;}
.yel03 h2{color:#000;font-family: 'Conv_MyriadPro-Regular'; font-size:17px; font-weight: normal; margin: 0 0 10px 0;}
.yel03 ul{float:left; list-style:none; margin:0; padding:0; width:100%;}
.yel03 ul li{width:95%; background:url(../images/bullet.png) no-repeat 0 9px; padding: 1px 0 1px 5%;}
.yel03 ul li a{color:#2192d2; text-decoration:none;}
.yel03 ul li a:hover{color:#000;}




#testibg{float:left; width:100%; margin: 0 0 40px 0; background:url(../images/testibg.png) center repeat-y;}

.testipart{float:left; width:45%;}
.testipart:last-child{float:right; width:45%;}
.testipart h2{color:#4a4a4a;font-family: 'Conv_MyriadPro-Regular'; font-size:18px; font-weight: normal; margin: 0 0 10px 0;}



.testipart ul{float:left; list-style:none; margin:0; padding:0; width:100%;}
.testipart ul li{width:100%; padding-bottom: 20px; float:left;}.testipart ul li strong{ color:#2192d2; font-weight:normal;}
.testipart ul li strong{ color:#2192d2; font-weight:normal;}
.testipart ul li img{ float:left; margin: 3px 10px 10px 0;}
.testipart ul li a:hover{color:#000;}


a#top {
    background: none repeat scroll 0 0 #000;
    bottom: 50px;
    color: #fff;
    display: none;
    font-size: 14px;
    font-weight: 300;
    height: 17px;
    padding: 5px;
    position: fixed;
    right: 60px;
    width: 7px;
    z-index: 9;
}







.ques{ font-size:16px; color:#2192d2; font-weight:bold }




footer{width:100%; float:left; margin:0 0;}
.footer1{float:left; width:100%; padding:10px 0; background:#1275ad; text-align:center; color:#fff;}
.footer1 a{color:#fff; padding: 0 5px; text-decoration:none;}.footer1 a:hover{text-decoration:underline;}


.footer2{float:left; width:100%; padding:10px 0; background:#2192d2; text-align:center; color:#fff;}
.footer2 a{color:#fff; padding: 0 5px; text-decoration:underline;}.footer2 a:hover{text-decoration:none;}


<!--contact form-->

/* Elegant Aero */
.cntctform {
 
    width: 50%;
    background: #D2E9FF;
    padding: 20px 20px 20px 0px;
    font: 12px Arial, Helvetica, sans-serif;
    color: #666;
	float:left;
	margin:40px 0 0;
}

.cntctform label>span {
    float: left;
    margin-top: 10px;
    color: #5E5E5E;
}
.cntctform label {
    display: block;
    margin: 0px 0px 5px;
}
.cntctform label>span {
    float: left;
    width: 20%;
    text-align: left;
    padding-right: 15px;
    margin-top: 10px;
    font-weight: bold;
}
.cntctform input[type="text"], .cntctform input[type="email"], .cntctform textarea, .cntctform select {
    color: #888;
    width: 70%;
    padding: 0px 0px 0px 5px;
    border: 1px solid #C5E2FF;
    background: #FBFBFB;
    outline: 0;
    -webkit-box-shadow:inset 0px 1px 6px #ECF3F5;
    box-shadow: inset 0px 1px 6px #ECF3F5;
    font: 200 12px/25px Arial, Helvetica, sans-serif;
    height: 30px;
    line-height:15px;
    margin: 2px 6px 16px 0px;
}
.cntctform textarea{
    height:100px;
    padding: 5px 0px 0px 5px;
    width: 70%;
}
.cntctform select {
    background: #fbfbfb url('down-arrow.png') no-repeat right;
    background: #fbfbfb url('down-arrow.png') no-repeat right;
   appearance:none;
    -webkit-appearance:none;
   -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 71%;
}
.cntctform .button{
    padding: 10px 30px 10px 30px;
    background: #66C1E4;
    border: none;
    color: #FFF;
    box-shadow: 1px 1px 1px #4C6E91;
    -webkit-box-shadow: 1px 1px 1px #4C6E91;
    -moz-box-shadow: 1px 1px 1px #4C6E91;
    text-shadow: 1px 1px 1px #5079A3;
	cursor:pointer;
   
}
.cntctform .button:hover{
    background: #3EB1DD;
}



img, img.scale-with-grid { outline: 0; max-width: 100%; height: auto;}


@media only screen and (min-width: 810px) and (max-width: 1200px) {
.wrapper{width:94%; margin:0 auto}
.logo{ width:100%; text-align:center;}
nav{width:100%; text-align:center}
.nxthead{width:97%;padding: 70px 0 0 3%;}
}



@media only screen and (min-width: 481px) and (max-width: 800px) {
.wrapper{width:94%; margin:0 auto}
.logo img{ float:none;}
.logo{ width:100%; text-align:center; margin:10px auto;}
.toprightheader{width:40%; float:right; text-align:right; margin-top:20px;}
.toprightheader2{width:10%; float:right; text-align:right; margin-top:33px;}


nav{width:100%; text-align:center}
.nwrapper{width:100%;}
.srprt, .srprt:last-child{width:48%; margin:0 1% 40px 1%;}
.srprt img{width:100%;}

.yel01{width:100%; margin: 10px 0;}
.yel02{width:45%; margin: 10px 0;} .yel03{float:right; width:45%;margin: 10px 0;}
.yel02 ul{width:100%;}
.nxthead{width:97%;padding: 70px 0 0 3%;}
.smmry2 {width:100%; }
.imag {width:100%; margin:0; }


}

@media only screen and (min-width: 801px) and (max-width: 1139px) {
.wrapper{width:94%; margin:0 auto}
.logo img{ float:none;}
.logo{ width:100%; text-align:center; margin:10px auto;}
.toprightheader{width:40%; float:right; text-align:right; margin-top:20px;}
.toprightheader2{width:10%; float:right; text-align:right; margin-top:33px;}


nav{width:100%; text-align:center}
.nwrapper{width:100%;}
.srprt, .srprt:last-child{width:48%; margin:0 1% 40px 1%;}
.srprt img{width:100%;}

.yel01{width:100%; margin: 10px 0;}
.yel02{width:45%; margin: 10px 0;} .yel03{float:right; width:45%;margin: 10px 0;}
.yel02 ul{width:100%;}
.nxthead{width:97%;padding: 70px 0 0 3%;}



}



@media only screen and (min-width: 320px) and (max-width: 480px) {
.wrapper{width:94%; margin:0 auto}
.topleftheader, .toprightheader, .toprightheaderin, .toprightheader2{width:100%; text-align:center !important; margin-bottom:10px;}
.headsearch{ width:100%;box-sizing:}
.logo{ width:100%; text-align:center; margin:10px auto}
.logo img{ float:none;}
nav{width:100%; text-align:center}.nwrapper{width:100%;}


.srprt, .srprt:last-child{width:100%; margin:0 0 40px 0;}
.srprt img{width:100%;}

.yel01, .yel02, .yel03, .yel02 ul {width:100%; margin: 10px 0;}

#testibg{background:none;}

.testipart{float:left; width:100%;}
.testipart:last-child{float:left; width:100%;}
.nxthead{width:97%;padding: 70px 0 0 3%;}

#servicepart .prfl{ width:100%; margin-right:0; margin-bottom:20px}
.smmry2 {width:100%; }
.imag {width:100%; margin:0; }
.smmry2 ul li{ width:95%; background:url(../images/bullet.png) no-repeat 0 12px; padding: 5px 0 5px 5%;}
.smmry ul li{ width:95%; background:url(../images/bullet.png) no-repeat 0 12px; padding: 5px 0 5px 5%;}
	}

